<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <title>Как расположить несколько div блоков в ряд</title>
    <link rel="stylesheet" href="style.css">

</head>
<body>
<div style="width:100%; height:1px; clear:both;"></div>
<div class="wrap">
    <div class="line_block">
        <div class="horisontal_firs_lvl"></div>
        <div class="horisontal_firs_lvl"></div>
        <div class="horisontal_firs_lvl"></div>
        <div class="horisontal_firs_lvl"></div>
        <div class="horisontal_firs_lvl"></div>
    </div>
    <div class="line_block">
        <div class="horisontal_firs_lvl"></div>
        <div class="horisontal_firs_lvl"></div>
        <div class="horisontal_firs_lvl"></div>
        <div class="horisontal_firs_lvl"></div>
        <div class="horisontal_firs_lvl"></div>
    </div>
    <div class="line_block">
        <div class="horisontal_firs_lvl"></div>
        <div class="horisontal_firs_lvl"></div>
        <div class="horisontal_firs_lvl"></div>
        <div class="horisontal_firs_lvl"></div>
        <div class="horisontal_firs_lvl"></div>
    </div>
    <div class="line_block">
        <div class="horisontal_firs_lvl"></div>
        <div class="horisontal_firs_lvl"></div>
        <div class="horisontal_firs_lvl"></div>
        <div class="horisontal_firs_lvl"></div>
        <div class="horisontal_firs_lvl"></div>
    </div>
    <div class="line_block">
        <div class="horisontal_firs_lvl"></div>
        <div class="horisontal_firs_lvl"></div>
        <div class="horisontal_firs_lvl"></div>
        <div class="horisontal_firs_lvl"></div>
        <div class="horisontal_firs_lvl"></div>
    </div>
    <div class="line_block">
        <div class="horisontal_firs_lvl"></div>
        <div class="horisontal_firs_lvl"></div>
        <div class="horisontal_firs_lvl"></div>
        <div class="horisontal_firs_lvl"></div>
        <div class="horisontal_firs_lvl"></div>
    </div>
    <div class="line_block">
        <div class="horisontal_firs_lvl"></div>
        <div class="horisontal_firs_lvl"></div>
        <div class="horisontal_firs_lvl"></div>
        <div class="horisontal_firs_lvl"></div>
        <div class="horisontal_firs_lvl"></div>
    </div>
    <div class="line_block">
        <div class="horisontal_firs_lvl"></div>
        <div class="horisontal_firs_lvl"></div>
        <div class="horisontal_firs_lvl"></div>
        <div class="horisontal_firs_lvl"></div>
        <div class="horisontal_firs_lvl"></div>
    </div>
    <div class="line_block">
        <div class="horisontal_firs_lvl"></div>
        <div class="horisontal_firs_lvl"></div>
        <div class="horisontal_firs_lvl"></div>
        <div class="horisontal_firs_lvl"></div>
        <div class="horisontal_firs_lvl"></div>
    </div>
    <div class="line_block">
        <div class="horisontal_firs_lvl"></div>
        <div class="horisontal_firs_lvl"></div>
        <div class="horisontal_firs_lvl"></div>
        <div class="horisontal_firs_lvl"></div>
        <div class="horisontal_firs_lvl"></div>
    </div>
    <div class="line_block">
        <div class="horisontal_firs_lvl"></div>
        <div class="horisontal_firs_lvl"></div>
        <div class="horisontal_firs_lvl"></div>
        <div class="horisontal_firs_lvl"></div>
        <div class="horisontal_firs_lvl"></div>
    </div>
    <div class="line_block">
        <div class="horisontal_firs_lvl"></div>
        <div class="horisontal_firs_lvl"></div>
        <div class="horisontal_firs_lvl"></div>
        <div class="horisontal_firs_lvl"></div>
        <div class="horisontal_firs_lvl"></div>
    </div>
    <div class="line_block">
        <div class="horisontal_firs_lvl"></div>
        <div class="horisontal_firs_lvl"></div>
        <div class="horisontal_firs_lvl"></div>
        <div class="horisontal_firs_lvl"></div>
        <div class="horisontal_firs_lvl"></div>
    </div>
    <div class="line_block">
        <div class="horisontal_firs_lvl"></div>
        <div class="horisontal_firs_lvl"></div>
        <div class="horisontal_firs_lvl"></div>
        <div class="horisontal_firs_lvl"></div>
        <div class="horisontal_firs_lvl"></div>
    </div>
    <div class="line_block">
        <div class="horisontal_firs_lvl"></div>
        <div class="horisontal_firs_lvl"></div>
        <div class="horisontal_firs_lvl"></div>
        <div class="horisontal_firs_lvl"></div>
        <div class="horisontal_firs_lvl"></div>
    </div>
</div>
<div class="absolute">
    <ul>
        <li>створити новий репозиторій</li>
        <li>набір файлів як завжди index.html & style.css</li>
        <li>верстаємо блок з вертикальними</li>
         <li>   та влоденими в них горизонтальними блока</li>
        <li>і скоро барама</li>
        <li>і скоро барама</li>
        <li>і скоро барама</li>
        <li>і скоро барама</li>
        <li>і скоро барама</li>
        <li>і скоро барама</li>
        <li>і скоро барама</li>
        <li>і скоро барама</li>
        <li>і скоро барама</li>
    </ul>
</div>
<div style="width:100%; height:1px; clear:both;"></div>
</body>
</html>